Core - Task # 39889

Status: Resolved Priority: Must have
Author: Kai Vogel Category: Install Tool
Created: 2012-08-17 Assigned To: Kai Vogel
Updated: 2012-09-22 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Add upgrade wizard to install extensions from TER

Description

Add an upgrade wizard to install outsoured system extensions from TYPO3 Extension Repository (TER).

Related issues:

related to Core - Task # 25099: simulate static methods of tslib_fe are depre...

blocks Core - Task # 36025: Make simulatestatic TER ready

Resolved
Resolved

2011-02-19
2012-04-14

Associated revisions

Revision bca52213 - 2012-09-22 18:35 - Kai Vogel

[TASK] Add upgrade wizard to install extensions from TER

This patch replaces the two upgrade wizards to install new or
outsourced system extensions. It combines both and allows you
to install extensions from the TYPOS3 Extension Repository (TER).

Change-Id: 14d4ecd45afffe8b995f663d16ce3db511681d56a
Resolves: #39889

Related: #36025

Releases: 6.0

Reviewed-on: http://review.typo3.org/13863

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Susanne Moog

Tested-by: Susanne Moog

History

#1 - 2012-08-17 15:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/13863

#2 - 2012-08-17 15:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/13863
#3 - 2012-08-17 15:28 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#4 - 2012-09-21 22:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#5 - 2012-09-21 23:11 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#6 - 2012-09-22 11:29 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#7 - 2012-09-22 11:56 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#8 - 2012-09-22 12:36 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#9 - 2012-09-22 17:22 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13863

#10 - 2012-09-22 17:42 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/13863

#11 - 2012-09-22 17:45 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/13863
#12 - 2012-09-22 19:30 - Kai Vogel
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bca5221384013e0da992d741c038e1278076887e.
